body {
  overflow: hidden; /* Hide scrollbars */
}

.main-content {
    margin-top: 50px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: #000;
}

#profile_wrapper {
    color: #000;
}

header .header-content .header-content-inner, main .main-content .main-content-inner {
    max-width: none;
    margin-left: auto;
    margin-right: auto;
}

header .header-content, main .main-content {
    position: relative;
    text-align: center;
    padding: revert;
    width: 100%;
}

h2 {
    text-align:left;
    font-size: 1.4em;
    margin-top: 0px;
}

td {
    padding:2px;
}

.main-content-inner {
    background-color: #ccc;
    padding: 10px;
    opacity: 0.7;
    padding: 10% 10% 50% 10%;
}

.app_icon {
    width: 50px;
    margin: auto;
}

.app_container {
    display:inline-grid;
    padding:15px;
}

.inactive {
    opacity: 0.6; /* Real browsers */
    filter: alpha(opacity = 60); /* MSIE */
}

main .main-content {
    text-align: left;
}

.tooltip {
    display: flex;
}

iframe {
    display: initial;
}

.password-change-dialog_wrapper {
    margin:20px;
    text-align:left;
}

.new-password-input-label, .new-password-confirm-input-label {
    min-width: 180px;
    display: inline-block;
}

.password-not-safe-modal {
    margin:20px;
}